.header
  background-color: $header-blue
  width: 100%
  display: flex
  &-logo
    position: relative
    width: $sidebar-width
    height: 64px
    display: flex
    justify-content: center
    align-items: center
    .burger
      position: absolute
      left: 20px
      cursor: pointer
    img
      height: 18px
      width: 86px
  &-body
    display: flex
    justify-content: space-between
    align-items: center
    flex: 1
  &-title
    display: flex
    align-items: center
    cursor: pointer
    &__logo
      margin-left: 34px
      border-radius: 50%
      width: 25px
      height: 25px
      img
        width: 100%
    &__text
      color: #FFFFFF
      font-size: 15px
      font-weight: 600
      line-height: 27px
      margin-left: 7px
      text-transform: uppercase
    &__add
      width: 28px
      height: 28px
      background: white
      border-radius: 50%
      display: flex
      align-items: center
      justify-content: center
      box-shadow: 0 2px 10px rgba(0,0,0,0.3)
      &.avatar
        width: 45px
        height: 45px
        background: none
        box-shadow: none
        border-radius: 50%
        overflow: hidden
        img
          max-width: 100%
  &-search
    position: relative
    margin-right: 18px
    img
      position: absolute
      bottom: 8px
      left: 17px
      width: 16px
      height: 16px
    input
      height: 32px
      width: 640px
      border: 1px solid rgba(255,255,255,0.15)
      border-radius: 4px
      background-color: rgba(255,255,255,0.06)
      padding: 0 15px 0 48px
      color: rgba(255, 255, 255, 1)
      font-family: $roboto-font
      font-size: 13px
      line-height: 15px
      +placeholder(rgba(255, 255, 255, 0.6))
  &-control
    display: flex
  &-controls
    display: flex
    align-items: center
    &__messages
      height: 16px
      width: 20px
      margin-right: 18px
      position: relative
      &.active:before
        height: 6px
        width: 6px
        background-color: $messages-attention-red
        position: absolute
        content: ''
        border-radius: 50%
        top: -6px
        right: -6px
    &__globe
      height: 16px
      width: 16px
      margin-right: 14px
    &__profile
      position: relative
      width: 31px
      height: 31px
      border-radius: 8px
      background-size: cover
      background-position: center center
      margin-right: 24px
      cursor: pointer
      .avatar-block,
      .round-avatar
        width: 31px
        height: 31px
        min-width: 31px
      img
        width: 31px
        height: 31px
        object-fit: cover
        border-radius: 8px


//header not authenticated
.head
  box-shadow: inset 0 -1px 0 0 #E6E6E6, 0 2px 10px 0 rgba(0,0,0,0.26), 0 2px 30px 0 rgba(0,0,0,0.05)
  .container
    min-height: 75px
    display: flex
    max-width: 1200px
    margin: 0 auto
    align-items: center
    justify-content: space-between
  &-logo
    height: 100%
    width: 99px
    img
      width: 100%
  &-link
    color: $head-link
    font-size: 15px
    letter-spacing: 0.29px
    line-height: 23px
    margin-right: 53px
    &:last-child
      margin-right: 0

.profileDropDown
  width: 220px
  height: 140px
  position: absolute
  right: 0
  top: 55px
  background: #fff
  border-radius: 8px
  border: 1px solid rgba(63, 87, 110, 0.25)
  z-index: 2
  a, button
    padding-left: 25px !important
    padding-right: 25px
    display: flex
    align-items: center
    margin-top: 15px
    margin-bottom: 15px
    font-size: 15px
    color: #666
    &:hover
      fill: #44566C
      text-decoration: underline
      g
        fill: #44566C
      g
        fill: #B3C0CE
        transition: 0.2s

  button
    border: 0
    width: 100%
    cursor: pointer
    position: relative
    &:before
      content: ''
      position: absolute
      background-color: #B3C0CE
      width: 100%
      height: 1px
      left: 0
      top: -7px